# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'workarounds/version'

Gem::Specification.new do |spec|
  spec.name          = "workarounds"
  spec.version       = Workarounds::VERSION
  spec.authors       = ["Francis Montesino"]
  spec.email         = ["francis_carlo@hotmail.com"]
  spec.description   = %q{A gem to help you work around issues your Ruby hasn't fixed yet.}
  spec.summary       = %q{Workarounds.find(...), Workarounds.exec(...)}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
